EXEC p_AlterColumn 'T_PMTS_TASK', 'FNUMBER', 'NVARCHAR(200)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FABNORMAL')
 ALTER TABLE T_PMTS_TASK ADD ( FABNORMAL  CHAR(1) DEFAULT '0' NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMPD_PROJECT_MCC' AND KSQL_COL_NAME ='FDUTYORG')
 ALTER TABLE T_PMPD_PROJECT_MCC ADD ( FDUTYORG  BIGINT DEFAULT 0 NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMPD_PROJECT_MCC' AND KSQL_COL_NAME ='FPROJECTCLASS')
 ALTER TABLE T_PMPD_PROJECT_MCC ADD ( FPROJECTCLASS  NVARCHAR(30) DEFAULT ' ' NOT NULL);

